Subject: Re: Can I mount Linux file systems?
From: [email-masked] (Richard Watts)

13 Feb 1997 05:43:28 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Wed 12 February 1997, Famelis M. George
<[email-masked]> wrote:

>Hi,
>
>Does anybody know if it is possible to mount Linux file systems
>using the mount.exe utility?
>The Linux file systems are on different partision on the same disk.

 I don't believe that it is (not having seen libe2fs.a in the
cygwin sources ?). However, there do exist some DOS tools to access
ext2 partitions, though I've forgotten where to find them - you
might want to look in your local Linux archive.

Richard.
[ before anyone says so, yes it is possible to get at least Win95
to assign drive letters to Linux filesystems. It has some, erm,
interesting effects on installers that try to scan all your hard
disks ... ]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".